/* 
  Localizable.strings
  CMMMainAppUI

  Created by Oleksii Puzko on 7/20/20.
  Copyright © 2020 MacPaw. All rights reserved.
*/

"Site_MultipleInstances_Title" = "Je hebt CleanMyMac al!";
"Site_MultipleInstances_Description" = "We hebben een geactiveerde CleanMyMac-versie van MacPaw gevonden op je Mac. Wil je naar die versie overschakelen?";
"Site_OpenExistingApp_Button_Title" = "Schakel nu over";

"Setapp_MultipleInstances_Title" = "Je hebt CleanMyMac al!";
"Setapp_MultipleInstances_Description" = "We hebben een Setapp-versie van CleanMyMac gevonden op je Mac. Wil je naar die versie overschakelen?";
"Setapp_OpenExistingApp_Button_Title" = "Schakel over naar Setapp";

"Chinese_MultipleInstances_Title" = "Je hebt CleanMyMac al!";
"Chinese_MultipleInstances_Description" = "We hebben een geactiveerde CleanMyMac-versie van MacPaw gevonden op je Mac. Wil je naar die versie overschakelen?";
"Chinese_OpenExistingApp_Button_Title" = "Schakel nu over";

"LearnMore_Button_Title" = "Meer info";
"DoNotShowMessage_Button_Title" = "Toon dit bericht niet opnieuw";

"CleanCompleteTitle_CleanedSuffix" = "Opgeruimd";
"CleanCompleteTitle_FailedSuffix" = "Fout";
"CleanCompleteTitle_Part_Of_Total" = "%@ van %@";
